tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeffrey Altman <jalt...@columbia.edu>
Subject RE: mod_jk for Apache 2.0 not building on Red Hat 6
Date Fri, 01 Jun 2001 10:20:36 GMT
> APR is Apache Portable Runtime (apr.apache.org)
> 
> Could you give us the libtool version ?
> I've used Redhat 6.0 and many things were damaged.

actually, it is RH 6.1

The libtool version is

  ### BEGIN LIBTOOL CONFIG
  # Libtool was configured as follows, on host foo: 
  #
  # CC="gcc" CFLAGS="-O -O2 -m486 -fno-strength-reduce " CPPFLAGS="" \
  # LD="/usr/bin/ld" LDFLAGS="" LIBS="" \
  # NM="/usr/bin/nm -B" RANLIB="ranlib" LN_S="ln -s" \
  # DLLTOOL="" OBJDUMP="" AS="" \
  #   ./ltconfig --cache-file=./config.cache --with-gcc --with-gnu-ld
  # --no-verify
  ./ltmain.sh i686-unknown-linux  
  # 
  # Compiler and other test output produced by ltconfig, useful for
  # debugging ltconfig, is in ./config.log if it exists.

  # The version of ltconfig that generated this script.
  LTCONFIG_VERSION="1.3.4"

I tried to find an Apache 2.0.18 distribution at www.apache.org but
the latest that is there is 2.0.16.



 Jeffrey Altman * Sr.Software Designer      C-Kermit 7.1 Alpha available
 The Kermit Project @ Columbia University   includes Secure Telnet and FTP
 http://www.kermit-project.org/             using Kerberos, SRP, and 
 kermit-support@kermit-project.org          OpenSSL.  SSH soon to follow.

Mime
View raw message